w

Czy twoja strona jest gotowa na WordPress 3.6?

WordPress 3.6, którego drugą betę możemy obecnie testować, będzie zawierał zaktualizowaną bibliotekę jQuery do wersji 1.9.1 a to oznacza, że mogą pojawić się problemy czy to ze strony skórki czy zainstalowanych wtyczek.

W zasobach WordPress.org zawitała wtyczka o nazwie jQuery Migrate, która korzystając z oficjalnego skryptu stworzonego przez zespół jQuery – jquery-migrate.js pomoże nam ustalić, które skrypty i pluginy będą wymagały aktualizacji aby wyeliminować przestarzałe funkcje i tym samym wyeliminować ich wadliwe działanie po zaktualizowaniu WordPressa.

————–

Wydawca WordPressa – Automatic – również o tym pomyślał i WordPress 3.6 będzie miał na pokładzie jquery-migrate.js ale dla kokpitu, nie dla front endu.

Strona wtyczki http://wordpress.org/plugins/jquery-migrate/

Komentarze

Dodaj komentarz

Ładowanie…

0

WPtouch – 4 bańka na liczniku pobrań

Co nowego w WordPress 3.6